declare
    column_exists exception;
    pragma exception_init (column_exists , -01430);
begin
    execute immediate 'alter table blocked_tickets add blocked_until_time timestamp with time zone';
    execute immediate 'alter table tickets add blocked_until_time timestamp with time zone';
    execute immediate 'alter table blocked_clients add blocked_until_time timestamp with time zone';
    execute immediate 'alter table clients add blocked_until_time timestamp with time zone';
    exception when column_exists then null;
end;
